<?php

use App\Photo;

class ImageTest extends TestCase {

  public function testFailUploadIfNotImagePassed()
  {
    $this->setUser();

    $params = ['1', '2'];
    $Photo  = new Photo;

    $this->assertEmpty($Photo->uploadPhotos($params));
  }

}